.version.assemble /* version checker */
{
	color: #0000E4;
	background-color: #D17DD1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 30px;
}

#ppu1232
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 30px;
}

#pu1232
{
	width: 0.01px;
}

#u1232
{
	z-index: 2;
	width: 131px;
	margin-right: -10000px;
}

#u1247-5
{
	z-index: 4;
	width: 203px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u2089-75
{
	z-index: 16;
	width: 203px;
	min-height: 875px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	margin-top: 21px;
	position: relative;
}

#u2089-8
{
	letter-spacing: 0px;
	padding-top: 8px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u2089-10
{
	letter-spacing: 0px;
	padding-top: 10px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u2089-38,#u2089-53
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u2089-17,#u2089-40,#u2089-55,#u2089-61,#u2089-67
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u2089-14,#u2089-15,#u2089-21,#u2089-24,#u2089-27,#u2089-30,#u2089-33,#u2089-37,#u2089-43,#u2089-46,#u2089-49,#u2089-52,#u2089-58,#u2089-59,#u2089-64,#u2089-65,#u2089-70
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u2089-3,#u2089-6,#u2089-73
{
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u2089,#u2089-4,#u2089-71
{
	letter-spacing: 0px;
}

#slideshowu5789
{
	z-index: 91;
	width: 0.01px;
	height: 0px;
	padding-bottom: 562px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 262px;
}

#u5796
{
	position: absolute;
	width: 744px;
	height: 517px;
	background-color: transparent;
}

#u5796popup
{
	z-index: 92;
}

#u5813
{
	z-index: 93;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5933
{
	z-index: 95;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5942
{
	z-index: 97;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5951
{
	z-index: 99;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5960
{
	z-index: 101;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5969
{
	z-index: 103;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5978
{
	z-index: 105;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5987
{
	z-index: 107;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5813_clip,#u5933_clip,#u5942_clip,#u5951_clip,#u5960_clip,#u5969_clip,#u5978_clip,#u5987_clip
{
	overflow: hidden;
	width: 744px;
	height: 517px;
}

#u5813_img,#u5933_img,#u5942_img,#u5951_img,#u5960_img,#u5969_img,#u5978_img,#u5987_img
{
	margin-left: -18px;
	margin-right: -19px;
}

#u5864-4
{
	width: 36px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 643px;
	left: 252px;
}

#u5864-4popup
{
	z-index: 109;
}

#u5790-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 517px;
	left: 692px;
}

#u5790-4popup
{
	z-index: 113;
}

#u5795-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 518px;
	left: 714px;
}

#u5795-4popup
{
	z-index: 117;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2088-7
{
	z-index: 9;
	width: 207px;
	min-height: 517px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 1033px;
}

body
{
	position: relative;
	min-width: 1300px;
}

#page .verticalspacer
{
	clear: both;
}

